Raul::AtomLiblo Namespace Reference

Conversion between Raul Atoms and Liblo OSC arguments. More...

## Functions

void | lo_message_add_atom (lo_message m, const Atom &atom)
| Append a Raul Atom as a parameter to a liblo message.
Atom | lo_arg_to_atom (char type, lo_arg *arg)
| Convert a liblo argument to a Raul::Atom.

## Detailed Description

Conversion between Raul Atoms and Liblo OSC arguments.

This code (in header raul/AtomLiblo.hpp) depends on liblo, only apps which directly depend on both raul and liblo should include it.